post
https://api.elliemae.com/encompass/v3/loans//cpaTrackingLogs
Creates a new Correspondent Purchase Advice (CPA) snapshot log for a given loan.
This API added with the 26.3 release of Encompass.
Usage Notes
The following is the flow process:
- This API allows a CPA log to be created. An empty object is provided in the request.
- Once a log is created, field 5120 CPAConfirmed is set to
true. No additional logs can be created while 5120 CPAConfirmed =true. - To revise and create a new CPA log, call the V3 Update Loan API endpoint and use
action=ReviseCPA. This will automatically set 5120 CPAConfirmed back tofalse. - The process starts over again.
A maximum of 10 logs can be created per loan.
204No Content
400Bad Request
403Forbidden
404Not Found
409Conflict
500Internal Server Error
